<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Autors</title>
    <script src="js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js"></script>
    <script defer src="Reloj.js"></script>
    <script defer src="Animacions.js"></script>
    <script defer src="TAMAÑO1IMAGEEEEEEEEEEEEEN.js"></script>
    <script defer src="LOGINREGISTER.js"></script>

    <style>
        body{
            background-image: url("4882808.jpg");
            font-family: sao;
        }
        p{
            font-size: 23px;
        }
        .btn{
            font-size: 23px;
        }
        li{
            font-size: 23px;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        footer{
            margin-top: 6% ;
            font-size: 20px;
        }
    </style>
</head>

<body class="bg-dark text-white">
<div class="container-fluid vh-100">
    <header class="row" id="header">
        <div id="reloj" class="text-white"></div>
        <div id="user" class="dropdown d-flex justify-content-end">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropMenuB1" data-bs-toggle="dropdown" aria-expanded="false">
            </button>
            <ul class="dropdown-menu" aria-labelledby="dropMenuB1">
                <li><a class="dropdown-item" id="logoutbtn" href="Pagina6.1Register.html">Log Out</a></li>
            </ul>
        </div>
        <h1 class="text-center">Els autors de <i>Sword Art Online</i></h1>
        <nav class="navbar navbar-expand-lg navbar-dark">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item" id="li1"><a class="nav-link text-black" href="index.html">Inici</a></li>
                <li class="nav-item" id="li2"><a class="nav-link text-black" href="Pagina2.html">Versions</a></li>
                <li class="nav-item" id="li3"><a class="nav-link text-black" href="Pagina3.html">Compositora</a></li>
                <li class="nav-item" id="li4"><a class="nav-link text-black" href="Pagina5.html">Galeria</a></li>
                <li class="nav-item" id="li5"><a class="nav-link text-black" href="Pagina6LoginR.html">Login</a></li>
                <li class="nav-item" id="li6"><a class="nav-link text-black" href="Pagina7.html">Cançons</a></li>
                <li class="nav-item" id="li7"><a class="nav-link text-black" href="Pagina8.html">Afegir cançons</a></li>
            </ul>
        </nav>
    </header>
    <!-- no se por qué no se centra ahhh !-->
    <section class="d-flex flex-column-reverse justify-content-center align-items-center">
        <div class="row align-items-center">
            <div class="col-sm-3 mt-4">
                <img id="imatge" src="REKIOTAKU.jpg" class="img-fluid">
            </div>
            <div class="col-sm-8 mt-2">
                <p id="text" class="text-justify text-black">
                    Reiki Kawahara va néixer el 17 d'agost de 1974 a Takasaki, al Japó. Kawahara va escriure la seva primera novela, <i>Sword Art Online</i>, al 2002 per a competir als premis Dengeki Novel, no obstant, a causa que el manuscrit superaba el límit de pàgines permès al concurs (120 pàgines), no li va ser possible participar, ja que es va negar a reduir la mida de la seva novela. Veient això, va decidir publicar la novela en una pàgina web on va rebre una bona acollida, la qual cosa va donar-li motivació per a continuar amb la sèrie.
                </p>
            </div>
        </div>
    </section>
    <section class="d-flex flex-column-reverse justify-content-center align-items-center p-3">
        <div class="row align-items-center">
            <div class="col-sm-3">
                <img id="imatge2" src="https://freakelitex.com/wp-content/uploads/2017/10/Sword-Art-Online.jpg" class="img-fluid">
            </div>
            <div class="col-sm-8 mt-2">
                <p id="text2" class="text-justify text-black">
                    abec és l'il·lustrador de <i>Sword Art Online.</i> No se sap pràcticament res d'ell, ja que utilitza un pseudònim i mai ha mostrat la cara, però és gràcies a ell que els personatges de <i>SAO</i> són com són avui dia, sense ell segurament no serien iguals ni tendrien tanta qualitat.
                </p>
            </div>
        </div>
    </section>
    <footer class="text-center py-2 text-black">Héctor Lara García&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Página 4</footer>
</div>
</body>
</html>
